{
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
		    "path" : "pages/network/index",
		    "style" :
		    {
		        "navigationBarTitleText": "全国网点",
		        "enablePullDownRefresh": false
		    }

		},
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "全国网点"
				// "enablePullDownRefresh": true
			}
		},
		{
			"path": "pages/marketing/index",
			"style": {
				"navigationBarTitleText": "20% Off at MMCUAV Store"
				// "enablePullDownRefresh": true
			}
		}


    ],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8",
		"navigationStyle": "custom"
	}
}
